PANDA_CREATEANDINSERTPAGE(3)

NAME
panda_createandinsertpage - create a page within the PDF document

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_createandinsertpage (panda_pdf *output);

DESCRIPTION

PANDA INTERNAL. This function creates the objects required for a page to exist within Panda. This function is wrappered by other Panda function calls.

RETURNS

A pointer to a panda_page object

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_page *page; panda_init(); document = panda_open("filename.pdf", "w"); page = panda_createandinsertpage(document);

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.